--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::PropertySet#lazy_context
is_singleton: false
name: lazy_context
params: (context)
visibility: public
